# Uses of Class
org.eclipse.rap.rwt.service.ApplicationContextEvent

Packages that use ApplicationContextEvent
Package
Description
org.eclipse.rap.rwt.service

## Uses of ApplicationContextEvent in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service with parameters of type ApplicationContextEvent
Modifier and Type
Method
Description
`void`
ApplicationContextListener.`beforeDestroy(ApplicationContextEvent event)`
Called before the related application context is destroyed.